/*
 * Copyright 2025 Collabora Ltd.
 * SPDX-License-Identifier: MIT
 */

#include <vorbis/codec.h>

#include <stdio.h>

int
main (__attribute__((unused)) int argc,
      __attribute__((unused)) char **argv)
{
    puts(vorbis_version_string());
    return 0;
}
